[Desktop Entry]
Type=Service
X-TDE-Library=libkaddrbk_distributionlist
X-TDE-ServiceTypes=KAddressBook/Extension
X-TDE-KAddressBook-ExtensionPluginVersion=1

Name=KAB Distribution List Plugin

Comment=Plugin for managing distribution lists
